Summary: An ICQ client.
Name: gnomeicu
Version: 0.94.1
Release: 2
Serial: 1
Copyright: GPL
Group: Applications/Communications
URL: http://gnomeicu.gdev.net/
Source: ftp://gnomeicu.gdev.net/pub/gnomeicu/%{name}-%{version}.tar.gz
Requires: gnome-libs >= 1.0.0
Requires: ORBit >= 0.4.0
Requires: gtk+ >= 1.2.0
Packager: Jeremy Wise <jwise@pathwaynet.com>
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
GnomeICU (previously called GtkICQ) is an Internet-based
communications program for the GNOME GUI desktop environment. GnomeICU
is a clone of the popular Mirabilis ICQ and is meant as a replacement
for the slow and buggy JavaICQ. If you'd like to contribute to the
GnomeICU project, contact Jeremy Wise (jwise@pathwaynet.com).

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README TODO
%config %{_sysconfdir}/sound/events/GnomeICU.soundlist
%config %{_sysconfdir}/CORBA/servers/GnomeICU.gnorba
%{_datadir}/applets/Network/GnomeICU.desktop
%{_bindir}/*
%{_datadir}/sounds/gnomeicu
%{_datadir}/gnome/help/gnomeicu
%{_datadir}/pixmaps/gnomeicu
%{_datadir}/pixmaps/gnome-gnomeicu.xpm
%{_datadir}/locale/*/*/*

%changelog
* Mon Nov 20 2000 Tim Powers <timp@redhat.com>
- rebuilt to fix bad dir perms

* Fri Nov 10 2000 Tim Powers <timp@redhat.com>
- updated to 0.94.1

* Wed Aug 9 2000 Tim Powers <timp@redhat.com>
- added Serial so that we can upgrade the helix packages installed in 6.2

* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Thu May 11 2000 Tim Powers <timp@redhat.com>
- update to 0.93
- major spec file cleanups (no redundant defines)
- use %configure
- using applnk now

* Wed Jan 19 2000 Nalin Dahyabhai <nalin@redhat.com>
- update to 0.90b

* Mon Jan 10 2000 Tim Powers <timp@redhat.com>
- built for 6.2

* Fri Sep 10 1999 Herbert Valerio Riedel <hvr@gnu.org>
- added support for SMP builds

* Sun Jul 25 1999 Herbert Valerio Riedel <hvr@gnu.org>
- added online documentation
- added locale files

* Sat Jul 10 1999 Herbert Valerio Riedel <hvr@gnu.org>
- no need to define %{name} and %{version} explicitly (thanks to 
  Graham Cole <dybbuk@earthlink.net> for this hint)

* Tue Jun 29 1999 Herbert Valerio Riedel <hvr@gnu.org>
- first try at an official RPM
